/* menu */

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;
	height: 40px;
}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
  height: 40px;
}

#sddm li a {	
  display: block;
	margin: 0 1px 0 0;
	padding: 2px 5px;
	width: 175px;
	background: #336699;
	height: 40px;
	
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 13px;
  font-style: normal;
  font-weight:bold;

	color: #ffffff;
	text-align: center;
	text-decoration: none;
}

#sddm li a:hover {	
  background: #49A3FF;
}

#sddm div
{	position: absolute;
	visibility: hidden;
	/*margin: 0;
	padding: 0;
	*/
	background: #EAEBD8;
	border: 1px solid #5970B2;
	height: auto;
	width: 175px;
	
	margin: 0 1px 0 0;
	padding: 2px 5px;
}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 2px 5px;
		width: auto;
		white-space: nowrap;
		background: #EAEBD8;
		
    text-align: left;
		text-decoration: none;

    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 13px;
    font-style: normal;
    font-weight:bold;
    color: #2875DE;
    height: 40px;
}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF;
		height: 40px;
    }
		
		
/* menu */





* {font-family: Arial, sans-serif}

.testosmallcredits { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
line-height: normal;  
font-weight:bold;
color: #000000;
}

td {    font-size: 12px;
        font-family: Arial, sans-serif;
}

th {    font-size: 12px;
        font-family: Arial, sans-serif;
}

/*a:link          {
  color:#003399;
}

a:visited       {color:#663399;}
*/
A.link_agile:link {
  background : #FFCC00; 
  text-decoration: underline;
}
A.link_agile:hover {
  background : #FFCC00; 
  text-decoration: none;
  font-weight:bold;
}
A.link_agile:visited {
  background : #FFCC00; 
  text-decoration: underline;
}

A.link_home:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #99ccff; 
  line-height: 12px;
  text-decoration: none;
  font-weight:bold;
  font-style:italic;
}
A.link_home:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF; 
  line-height: 14px; 
  text-decoration: none;
  font-style:italic;
  background : #000066;
}
A.link_home:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #99ccff; 
  line-height: 14px;
  text-decoration: none;
  font-style:italic;
}


/* menu 2 */ 

.td_menu2 {
  /* background-color:#C0C0C0; */
  height:20px;
  width:110px;
  /* background: url(/images/header_menu.jpg); */
  /* vertical-align : middle; display : table-cell; */
}

.tastomenu2 { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
line-height: normal;  
font-weight:bold;
color: #ffffff;
}
.tastomenuUpdate { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
line-height: normal;  
font-weight:bold;
color: #000000;
}
A.tastomenu2:link { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
line-height: normal;  
font-weight:bold;
  text-decoration: none;
color: #ffffff;
}
A.tastomenu2:visited { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
line-height: normal;  
font-weight:bold;
  text-decoration: none;
color: #ffffff;
}
A.tastomenu2:hover { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
line-height: normal;  
font-weight:bold;
text-decoration: underline;
color: #ffffff;
}

/* menu 2 */


A.link_home_red:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: red; 
  line-height: 12px;
  text-decoration: none;
  font-weight:bold;
}
A.link_home_red:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: red; 
  line-height: 14px; 
  text-decoration: none;
}
A.link_home_red:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: red; 
  line-height: 14px;
  text-decoration: none;
}


.testo_homeCE {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8px;
  color: #333366; 
  line-height: 9px;
  text-decoration: none;
  font-weight:bold;
}
A.link_homeCE:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8px;
  color: #333366; 
  line-height: 9px;
  text-decoration: none;
  font-weight:bold;
}
A.link_homeCE:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8px;
  font-weight: bold;
  color: #333366; 
  line-height: 9px; 
  text-decoration: none;
  background : #000066;
}
A.link_homeCE:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8px;
  font-weight: bold;
  color: #333366;
  line-height: 9px;
  text-decoration: none;
}
A.link_home_subCE:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8px;
  color: #336699; 
  line-height: 9px;
  text-decoration: none;
  font-weight:bold;
}
A.link_home_subCE:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8px;
  font-weight: bold;
  color: #336699; 
  line-height: 9px; 
  text-decoration: none;
  background : #000066;
}
A.link_home_subCE:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8px;
  font-weight: bold;
  ;color: #99ccff; 
  color: #336699;
  line-height: 9px;
  text-decoration: none;
}
.td_menu_footer {
  /* background-color:#C0C0C0; */
  height:70px;
  /* background: url(/images/footer_menu.jpg); */
}

.div_menu_header {
  /* background-color:#C0C0C0; */
  height:40px;
  width:1000px;
  /* background: url(/images/header_menu.jpg); */
  vertical-align : middle; display : table-cell;
}

.div_prg {
  height:20px;
  vertical-align : middle;
  background-color: #336699;
  text-align: center;
  /*display : table-cell;*/
}

.div_menu_home {
  /* background-color:#C0C0C0; */
  height:40px;
  width:500px;
  /* background: url(/images/header_menu.jpg); */
  vertical-align : middle; display : table-cell;
}

.testo_standard  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #336699; 
  line-height: 14px;
}
.testo_standard_home  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #336699; 
  line-height: 12px;
}

.title  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #000000; 
  line-height: 16px;
}

.titlered  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #FF0000; 
  line-height: 16px;
}

.fontpointings  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #000000; 
  line-height: 14px;
}

.title_menu  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #003366; 
  line-height: 15px;
}
.titolo_grande  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: normal;
  color: #000000; 
  line-height: 17px;
}
.testo_gamma  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #000000; 
  line-height: 15px;
}
.testo_standard2  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: normal;
  color: #000000; 
  line-height: 15px;
}
.testo_titolorosso  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: normal;
  color: #FF0C00; 
  line-height: 16px;
}
table.ao_home td {
	padding: 5px 5px 5px 5px;
}
.titolo  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #336699; 
  line-height: 13px;
}
.titolo_bold  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #336699; 
  line-height: 13px;
}
.didascalia  { 
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #000000; 
  line-height: 12px;
}
.didascalia_bold  { 
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000; 
  line-height: 12px;
}

table#sample {
   border-collapse: collapse;
   border-color: #000000;
   border: solid #000 1px;
   width: 1000px;
}

.table_principale {
   border-collapse: collapse;
   border-color: #000000;
   border: solid #000 1px;
   width: 1000px;
}

.menu {
    border-color: black;
    border-width: 0.5cm;
}

A.link_nero:link  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000; 
  line-height: 12px;
  text-decoration: none; 
}

A.link_nero:visited  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000; 
  line-height: 12px;
  text-decoration: none;
}

A.link_nero:hover { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000; 
  line-height: 12px;
  text-decoration: underline;
} 

A.link_point:link  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #0000FF; 
  line-height: 12px;
  text-decoration: underline; 
}

A.link_point:visited  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #0000FF; 
  line-height: 12px;
  text-decoration: underline;
}

A.link_point:hover { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #336699; 
  line-height: 12px;
  text-decoration: underline;
} 

.link_point { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #0000FF; 
  line-height: 12px;
  text-decoration: none;
} 

.testo_news { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #336699; 
  line-height: 16px;
}
A.link_news:link  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  /* font-weight: bold; */
  color: #336699; 
  line-height: 18px;
  text-decoration: none; 
}
A.link_news:visited  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  /*font-weight: bold; */
  color: #336699; 
  line-height: 18px;
  text-decoration: none;
}
A.link_news:hover { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  /*font-weight: bold; */
  color: #336699; 
  line-height: 18px;
  text-decoration: underline; 
} 
A.news:link  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #336699; 
  line-height: 13px;
  text-decoration: none; 
}
A.news:visited  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #336699; 
  line-height: 13px;
  text-decoration: none;
}
A.news:hover { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #999999; 
  line-height: 13px;
  text-decoration: underline; 
}

A.other_links:link  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #336699; 
  line-height: 12px;
  text-decoration: none; 
}
A.other_links:visited  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #336699; 
  line-height: 12px;
  text-decoration: none;
}
A.other_links:hover { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000; 
  line-height: 12px;
  text-decoration: underline; 
} 

/*
status e abpp
*/

#agpointings {
margin:0pt;
padding:0pt;
width:700px;
}

th.agpoint {
        font: bold 13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
        color: #4f6b72;
        border-right: 1px solid #C1DAD7;
        border-bottom: 1px solid #C1DAD7;
        border-top: 1px solid #C1DAD7;
        letter-spacing: 2px;
        text-align: center;
        padding: 6px 6px 6px 12px;
        background: #CAE8EA url(/images/css/bg_header.jpg) no-repeat;
}

.nobg {
        font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
        color: #4f6b72;
        letter-spacing: 2px;
        text-align: left;
        padding: 6px 6px 6px 12px;
        border-top: 0;
        border-left: 0;
        border-bottom: 0;
	      border-right: 1px solid #C1DAD7;
        background: none;
}

tr.riga1 {
        color: #4f6b72;
        letter-spacing: 2px;
        text-align: left;
        padding: 6px 6px 6px 12px;
        border-left: 1px solid #C1DAD7;
        border-top: 0;
        background: #fff  no-repeat;
        font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}



tr.riga2 {
         border-top: 1px solid #C1DAD7;
        letter-spacing: 2px;
        text-align: left;
        padding: 6px 6px 6px 12px;
        border-left: 1px solid #C1DAD7;
        border-top: 0;
        background: #f5fafa url(/images/css/bullet2.gif) no-repeat;
        color: #797268;
}

td.riga1 {
  border-bottom:1px solid #C1DAD7;
  border-right:1px solid #C1DAD7;
  padding: 6px 6px 6px 12px;
 font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

td.riga2 {
  border-bottom:1px solid #C1DAD7;
  border-right:1px solid #C1DAD7;
   padding: 6px 6px 6px 12px;
  font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
tr.riga1 td {
       padding: 6px 6px 6px 12px;
       border-top : 1px;
}
tr.riga2 td {
       padding: 6px 6px 6px 12px;
}
td.current {
  border-bottom:1px solid #C1DAD7;
  border-right:1px solid #C1DAD7;
  background: #FFCC66  no-repeat;
   padding: 6px 6px 6px 12px;
  font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
select.agpoint {
  text-transform:none;
   font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   color: #4f6b72;;
}

tr.current {
    text-transform:none;
        color: #4f6b72;
        letter-spacing: 2px;
        text-align: left;
        padding: 6px 6px 6px 12px;
        border-left: 1px solid #C1DAD7;
        border-top: 0;
        background: #FFCC66  no-repeat;
        font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
         color: black;
}

tr.riga1,tr.riga2,tr.current td {
       padding: 6px 6px 6px 12px;
       border-top : 1px;
}




.rashow{
 display: inline;
}

.radegshow{
 display: none;
}

.decshow{
 display: inline;
}

.decdegshow{
 display: none;
}



.riga1hide {
        
        color: #4f6b72;
        letter-spacing: 2px;
        text-align: left;
        padding: 6px 6px 6px 12px;
        border-left: 1px solid #C1DAD7;
        border-top: 0;
        background: #fff  no-repeat;
        font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	display : none;
}

.riga2hide {
        border-top: 1px solid #C1DAD7;
        letter-spacing: 2px;
        text-align: left;
        padding: 6px 6px 6px 12px;
        border-left: 1px solid #C1DAD7;
        border-top: 0;
        background: #f5fafa url(/images/css/bullet2.gif) no-repeat;
        color: #797268;
	display : none;
}



A.workshop_menu:link  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #ffffff; 
  line-height: 20px;
  text-decoration: none; 
}

A.workshop_menu:visited  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #ffffff; 
  line-height: 20px;
  text-decoration: none;
}

A.workshop_menu:hover  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
	color: #999999; 
	line-height: 20px;
	text-decoration: underline; 
}




A.workshop_email:link  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #999999; 
  line-height: 20px;
  text-decoration: underline; 
}

A.workshop_email:visited  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #999999; 
  line-height: 20px;
  text-decoration: underline;
}

A.workshop_email:hover  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
	color: #ffffff; 
	line-height: 20px;
	text-decoration: underline; 
} 

.workshop_standard  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #ffffff; 
  line-height: 18px;
  text-decoration: none; 
}
.workshop_standard_prg  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #ffffff; 
  line-height: 22px;
  text-decoration: none; 
}
.comment_standard  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #336699; 
  line-height: 16px;
  text-decoration: none; 
}
.comment_standard_form  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #336699; 
  line-height: 16px;
  text-decoration: none; 
}
.comment_form { 
  background-color:#C8BBBE;
}
.workshop_tabella_titolo  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bolder;
  color: #ffffff; 
  line-height: 18px;
  text-decoration: none; 
  background-color:#333333;
  width:180px;
}
.workshop_tabella_titolo_istituto  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bolder;
  color: #ffffff; 
  line-height: 18px;
  text-decoration: none; 
  background-color:#333333;
  width:350px;
}
.workshop_tabella_righe_istituto  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #336699; 
  line-height: 16px;
  text-decoration: none; 
  background-color:#C0C0C0;
  width:280px;
}
.workshop_tabella_righe  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #336699; 
  line-height: 16px;
  text-decoration: none; 
  background-color:#C0C0C0;
  width:180px;
}

.workshop_title  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bolder;
  color: #f6f906;
  line-height: 20px;
  text-decoration: none; 
}

.workshop_title_admin  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: bolder;
  color: #336699; 
  line-height: 22px;
  text-decoration: none; 
}

.workshop_standard_admin  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #000000; 
  line-height: 18px;
  text-decoration: none; 
}

A.workshop_admin_link:link  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #336699; 
  line-height: 20px;
  text-decoration: underline; 
}

A.workshop_admin_link:visited  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #336699; 
  line-height: 20px;
  text-decoration: underline;
}

A.workshop_admin_link:hover  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
	color: #999999; 
	line-height: 20px;
	text-decoration: underline; 
} 
table.workshop{
  background-color:#000000;
  width: 1000px;
  height: 580px;
}
tr.workshop_admin_title {
        color: #ffffff;
        font-weight: bolder;
        text-align: left;
        border-left: 1px solid #000000;
        border-top: 1px solid #000000;
        background: #336699  no-repeat;
}

tr.workshop_admin {
        color: #000000;
        font-weight: bolder;
        text-align: left;
        border-left: 1px solid #000000;
        border-top: 1px solid #000000;
        background: #cccccc  no-repeat;
}

.registration{
  width:200px;
}
.contributions{
  width:450px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
}
.contributions_sec{
  width:100px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
}
.contributions_textarea{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
}
A.workshop_home:link  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bolder;
  color: red; 
  line-height: 20px;
  text-decoration: underline; 
}

A.workshop_home:visited  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bolder;
  color: red; 
  line-height: 20px;
  text-decoration: underline;
}

A.workshop_home:hover  { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bolder;
	color: #336699; 
	line-height: 20px;
	text-decoration: underline; 
} 
